htnml {
	height: 90%;
}

body {
	margin: auto;
	width: 100%;
	height: 100%;
	font: 14px  Montserrat Helvetica, Arial, sans-serif;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

h3 {
	font-size: 18px;
	font-weight: bold;
}

#meldung {
	margin : auto;
/*	width: 100%; */
	text-align: center;
	background-color: #DDDDDD;
	padding-top: 30px;
	height: 100%;
	position: relative;
	border: 3px solid red;
}

#buttons {
	clear: both;
/*	margin: auto; */
	margin-top: 10px;
	margin-right: 20px;
/*	text-align: right; */
	width: 100%;
}

#buttonsLeft {
	width: 48%;
	float: left;
/*	margin-bottom: 5px; */
	margin-left: 15px;
/*	border: 1px solid blue; */
}

#buttonsRight {
	text-align: right;
	width: 45%;
	float: right;
/*	margin-bottom: 5px; */
	margin-right: 15px;
/*	border: 1px solid blue; */
}

#buttright {
	justify-content:flex-end;
}

nav { display: flex;}


#btninfo {
/*	float: right; */
	margin-top: 3px;
}

#btnda, #btnmo, #btnwe {
	width: 80px;
	margin-right: 10px;
}

.mybuttons{
	height: 30px;
	font-size: 95%;
	margin-bottom: 0px;
}

.myinputs{
	height: 30px;
}

#btnlegende {
	margin-right: 20px;
	margin-top: 2px;
/*	display: none; */
}

#btnTST {
	margin-right: 20px;
	margin-top: 2px;
	/*	display: none; */
}

#btnset {
	margin-right: 10px;
/*	display: none; */
}

#btnshwgrafic {
	magin: auto;
}

/* Grafik-Fenster */

#placeholderFS_1 {
	width: 100%;
	margin: auto;
	margin-bottom:8px;
}

#placeholderBME {
	width: 100%;
	margin-top: -10px;

}

.infoTafel th,td {
	margin: auto;
	text-align: left;
	padding: 0 10px;
	border: 1px solid black;
	background-color: rgba(238,238,238,0.6) ! important;
}

.infoTafel th {
	text-align: center;
}

.infoTafel tr {
	height: 20px;
}

.errTafel {
	text-align: center;
}

.errTafelsmall {
	font-size:75%;
	color: black;
}

#author {
	font-size:80%;
	width: 100%;
	margin: auto;
	padding-bottom: 20px;
	padding-top: 5px;
	background: #DDD;

}

#mailadr {
	float: left;
	margin-left: 2%;
}

#versn {
	float: right;
	margin-right: 2%;
}

#help {
	width: 700px;
}

#sensors {
	margin: 30px auto;
	align:center;
}

#sensors td, #sensors th{
	text-align: center;
	width: 200px;
}
#fstb {
	padding-top: 30px;
}
#alert {
	text-align: center;
}

#map {
	clear: both;
	height: 90vh;
	z-index: 0;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}



#mapdate {
	font-size: 70%;
}

#nosensor {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
    display: none;
}

.hrefsimu {
	color: blue;
	cursor:pointer;
}

#fehlersensoren {
}

/*
#infoTable table, #infoTable tr, #infoTable td {
	margin: auto;
	text-align: center;
	border: none !important;
}
*/

#popuptext {
	width : 150px;
/*	height: 150px; */
}

#infoTable table, #infoTable tr, #infoTable td {
	background-color: palegreen;
	border:none !important;
	margin: auto;
	font-weight: bold;
	width: 100px;
	text-align: center;
/*	font-size:110%;*/
}

#inforohr {
	text-align: center;
	font-weight: bold;
}

/*
#infoBtn {
	margin: 10px 0 0 25px;
	font-size: 120%;
}
*/

#fehlerexplain {
	margin-left: 30px;
	padding: 5px;
	border: solid 2px red;
}

/*label, input { display: block; }
*/

/*
radio {
	display: inline-block;
	margin-bottom: 10px;
	mrgin-right: 10px;
	disaplay: inline;
}
*/


#page-mask {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	visibility: hidden;
}

.highcharts-tooltip span {
	background-color: white;
	opacity: 1;
	z-index: 9999 !important;
}

#errorDialog {
	color: red;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: lightgray;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: lightgray;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: lightgray;
}

#underymax {
	font-size: 75%;
}

#alarm {
	display: none;
}


#datumtxt {
	font-size: 120%;
	font-weight: bold;
	position: absolute;
	top: 170px;
	right: 25px;
	z-index: 99;
}

.ui-widget-content a {
	color: blue;
	/*  Überschreibt das default in jquery (das ist nicht blau) */
}

/*
#stat_table {
    margin: auto;
}

#stat_table tr:hover {
    background-color: #ffff99;
    border: 1px solid black;
}


#stat_table caption {
    text-align: center;
}

#stat_table table, #stat_table th {
	border: 1px solid black;
}

#stat_table th {
	padding: 5px;
    text-align: center;
    background-color: green;
    color: white;
}
*/
.w25, .w10 {
    text-align:right;
    width: 80px;
}

#body2 {
    border-top: 3px green solid;
}

.bord1 {
    border-top: 2px black solid;
}

.setting_head {
	background-color: blue;
	color: white;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#avgselect {
	margin-left:30px;
}

#lueber {
	margin-left: 15px;
	margin-right: 5px;
}

.ui-dialog {
	z-index:1000 !important;
}

.cb {
/*	background-color: #86bc24;
	opacity: 0.8;  */
	font-size: 130%;
	text-align: center;
	display: inline-block;
	width: 130px;
	height: 40px;
	border: solid 2px #B5B5B5;
}
.centerbutt {
	border-radius: 5px;
}

.info {
	padding: 6px 8px;
	font: 12px Arial, Helvetica, sans-serif;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}
.info h4 {
	margin: 0 0 5px;
	color: #777;
}


img.leaflet-tile {
    filter: grayscale(85%) saturate(150%) hue-rotate(180deg) contrast(90%) brightness(110%);
    -webkit-filter: grayscale(85%) saturate(150%) hue-rotate(180deg) contrast(90%) brightness(110%);

}

.mapbox {
	position: relative;
}

#overlay {
	margin: auto;
	position: absolute;
	top: 60px;
	left: 0px;
	border: 2px #86bc24 solid;
	width: 710px;
/*	height: 100%; */
	background-color: white;
	display: none;
}

button.btnlink {
	background:none;border:none;
	color: blue;
	margin-left: 15px;
	text-decoration: underline;
}

#loading {
	position : absolute;
	top: 200px;
	left: 200px;
	display: none;
	width: 200px;
	color: blue;
	border: 1px solid blue;
	text-align: center;
	z-index:20;
	background-color:lightcyan;
	vertical-align: center;
}

.ib {
	background-color: #86bc24;
	opacity: 0.8;
	border: none;
	padding: 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 200%;
	margin: 4px 2px;
	width: 100px;
	height: 100px;
}
.infobutt {
	border-radius: 50%;
}

#marker_text {
	font-family: Verdana, 'Lucida Sans Unicode', sans-serif;
}

.my-custom-control {
	padding:5px 10px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 10px;
	line-height: 15px;
	border-radius: 5px;
}

.my-custom-control:empty {
	display: none;
}

select {
/*	background-color: #86bc24;
	opacity: 0.8;  */
	font-size: 130%;
	text-align: center;
	display: inline-block;
	width: 130px;
	height: 30px;
}

.dropdown-.menue {
	max-width: max-content;
}

.navbg {
	background: #DDD;
}


/*
.ui-dialog {
	z-index:1000000000;
	top: 0; left: 0;
	margin: auto;
	position: fixed;
	max-width: 100%;
	max-height: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
}
.ui-dialog .ui-dialog-content {
	flex: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background:white;
}
*/

.has-search .form-control {
	padding-left: 2.375rem;
}

.has-search .form-control-feedback {
	position: absolute;
	z-index: 2;
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	line-height: 2.375rem;
	text-align: center;
	pointer-events: none;
	color: #aaa;
}

/*
@media (max-width: 576px) {
	.legend {
		display:none;
	}
	#btnlegende {
		display:inline;
	}
}
*/

.dropdown-menu {
	white-space: nowrap;
	padding-right: 10px;
}

#popuptext, #infoaddr, #akwpopuptext{
	text-align: center;
}

#infoBtn {
	margin: 10px auto;
}

#newmapcenter {
	width: 250px;
	height: 33px;
	padding-left: 25px;
}

.spspan {
	float: right;
	margin-right: 6px;
	margin-top: -25px;
}

.input-icon{
	position: absolute;
	left: 5px;
	top: calc(50% - 0.5em); /* Keep icon in center of input, regardless of the input height */
}
.input-wrapper{
	position: relative;
}

#indoor {
	font-weight: bold;
	text-align:center;
}

.ndmarker {
	position: absolute;
	font-size: 24px;
}

#splashChecklabel {
	margin-top: 9px;
	font-size: 110%;
}

.legend {
	font-family: arial, sans-serif;
	color:black;
	font-size: 12px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 35%;
	width: 130px;
	z-index: 999;
	background-color: rgba(238,238,238,0.80);
	border: solid 1px black;
	display: none;
}

#legend-inner-cpm {
	position: absolute;
	left: 20px;
	bottom: 15px;
	z-index: 1001;
	pointer-events: none;
	height: 90%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 10px;
}

#legend-inner-cpm .gradient {
	opacity: 0.8;
	width: 20px;
/*	background: -webkit-linear-gradient(bottom, #00796b 0%, #00796b 16%, #f9a825 32%, #e65100 48%, #dd2c00 72%, #dd2c00 80%, #8c0084 100%); */
	background: -webkit-linear-gradient(bottom, #9ECDEA 0%, #9ECDEA 8%, #7F7F7F 8%, #7F7F7F 16%, #00796b 16%, #f9a825 44%, #e65100 58%, #dd2c00 72%, #dd2c00 86%, #8c0084 100%);
/*	background: linear-gradient(to top, #00796b 0%, #00796b 16%, #f9a825 32%, #e65100 48%, #dd2c00 72%, #dd2c00 80%, #8c0084 100%); */
	background: linear-gradient(to top, #9ECDEA 0%, #9ECDEA 8%, #7F7F7F 8%, #7F7F7F 16%,
		#267A45 16%,
		#66FA5F 30%,
		#F8Fc00 44%,
		#FF0000 58%,
		#9000FF 100%);
	position: relative;
}

#legend-inner-cpm .labels {
	width: 150px;
	position: relative;
}

#legend-inner-cpm .labels .label {
	position: absolute;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
}

#legend-inner-cpm .labels .label1 {
	position: absolute;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
	margin-left: 10px;
}

#legend-inner-cpm .labels .label:before {
	content: '\2013   ';
}

#bandgapregion {
	margin-left: 50px;
	color: gray;
}

#kraftw, #togwind {
	margin-left: 30px;
}
